# Uses of Interface
javax.xml.stream.EventFilter

Packages that use EventFilter
Package
Description
javax.xml.stream
Defines interfaces and classes for the Streaming API for XML (StAX).

## Uses of EventFilter in javax.xml.stream

Methods in javax.xml.stream with parameters of type EventFilter
Modifier and Type
Method
Description
`abstract XMLEventReader`
XMLInputFactory.`createFilteredReader(XMLEventReader reader, EventFilter filter)`
Create a filtered event reader that wraps the filter around the event reader